/* .themify_builder_2_row.module_row_0 Style */
.themify_builder_2_row.module_row_0.module_row {
	background-image: url(https://clearadvice.aces.dover.com.au/files/2016/06/Clear-Advice-cover-2.jpg)
}
.themify_builder_2_row.module_row_0 a {
	color: #ffffff
}
.themify_builder_2_row.module_row_0.module_row>.builder_row_cover {
	background:rgba(255,255,255, 0.87)
}

.themify_builder .text-2-0-0-1.module-text { text-align: center; margin-top: 40px;  } 
.themify_builder .text-2-sub_row_0-0-3-0-0.module-text { text-align: center;  } 
.themify_builder .text-2-sub_row_0-0-3-1-0.module-text { text-align: center;  } 
.themify_builder .text-2-sub_row_0-0-3-2-0.module-text { text-align: center;  } 
.themify_builder .icon-2-0-0-4 div.module-icon { text-align: center;  } 
.themify_builder .text-2-1-0-1.module-text { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-0-0.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-0-1.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-0-2.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-0-3.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-1-0.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-1-1.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-1-2.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-1-3.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-2-0.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-2-1.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-2-2.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-2-3.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-3-0.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-3-1.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-3-2.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_1-0-2-3-3.module-feature { text-align: center;  } 
.themify_builder .text-2-2-0-1.module-text { color: #ffffff; text-align: center; padding-top: 30px; padding-bottom: 30px; margin-top: 30px; margin-bottom: 30px;  } 
.themify_builder .text-2-2-0-1.module-text h1 { color: #ffffff;  } 
.themify_builder .text-2-2-0-1.module-text h2 { color: #ffffff;  } 
.themify_builder .text-2-2-0-1.module-text h3:not(.module-title) { color: #ffffff;  } 
.themify_builder .text-2-2-0-1.module-text h4 { color: #ffffff;  } 
.themify_builder .text-2-2-0-1.module-text h5 { color: #ffffff;  } 
.themify_builder .text-2-2-0-1.module-text h6 { color: #ffffff;  } 
.themify_builder .text-2-3-0-1.module-text { text-align: center; margin-top: 30px; margin-bottom: 30px;  } 
/* .themify_builder_2_row.module_row_4 Style */
.themify_builder_2_row.module_row_4.module_row {
	background-color: #eee
}

.themify_builder .text-2-4-0-1.module-text { text-align: center;  } 
.themify_builder .feature-2-sub_row_4-0-2-0-0.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_4-0-2-1-0.module-feature { text-align: center;  } 
.themify_builder .feature-2-sub_row_4-0-2-2-0.module-feature { text-align: center;  } 
/* .themify_builder_2_row.module_row_5 Style */
.themify_builder_2_row.module_row_5.module_row {
	background-image: url(https://clearadvice.aces.dover.com.au/files/2016/06/cover-2.jpeg);
	color: #ffffff;
	padding-top : 30px;
	padding-right : 30px;
	padding-bottom : 30px;
	padding-left : 30px
}
.themify_builder_2_row.module_row_5.module_row h1 {
	color: #ffffff
}
.themify_builder_2_row.module_row_5.module_row h2 {
	color: #ffffff
}
.themify_builder_2_row.module_row_5.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2_row.module_row_5.module_row h4 {
	color: #ffffff
}
.themify_builder_2_row.module_row_5.module_row h5 {
	color: #ffffff
}
.themify_builder_2_row.module_row_5.module_row h6 {
	color: #ffffff
}
.themify_builder_2_row.module_row_5.module_row>.builder_row_cover {
	background:rgba(0,0,0, 0.41)
}

.themify_builder .text-2-sub_row_5-0-1-1-0.module-text { font-size: 1.1em; margin-bottom: 0px; border-bottom-width: 2px; border-bottom-style: solid;  } 
.themify_builder .text-2-sub_row_5-0-1-1-0.module-text a { color: #ffffff;  } 
/* .themify_builder_2_row.module_row_6 Style */
.themify_builder_2_row.module_row_6.module_row {
	padding-top : 3%;
	padding-right : 5%;
	padding-bottom : 2%;
	padding-left : 5%
}

.themify_builder .text-2-6-0-1.module-text { text-align: center;  } 
.themify_builder .post-2-6-0-2.module-post .post { margin-top: 30px;  } 
.themify_builder .text-2-7-0-1.module-text { text-align: center; margin-top: 30px; margin-bottom: 30px;  } 
